body,td {color: #000000; font-family:tahoma, verdana, helvetica; font-size: 15px; }
a, p,td,big,small {color:#006699; text-decoration:none; font-weight:bold;}
a:hover {color:#000000; text-decoration:none; font-weight:bold;}
a:active {color:#000000; text-decoration:none; font-weight:bold ;}
big {font-size: 20px; }
h1 {color:#006699; text-decoration:none; font-weight:bold;font-size: 20px; }
h2 {color:#006699; text-decoration:none; font-weight:bold;font-size: 18px; }
.stampstyle {z-index:100; visibility:hidden; height:100%; width:100%; position:absolute;border: 1px inset #006699;background-color:#ffffff;padding: 8px; }
.menuskin {position:absolute; background-color:#ffffff; z-index:100; border:1px solid #006699; padding-left:4px; padding-right:4px; padding-top:4px;padding-bottom:4px; visibility:hidden; }
.leftmenucol {position:absolute; left: 0px; top: 0px; width: 16em; height:100%; vertical-align: top; text-align: left; padding:4px; background-color:#f1f1ed; }
#mainpanel {margin-left:16em; vertical-align: top; text-align: left; padding:4px; }
.pagelinks {font-size: 17px; }
.pageimglinks {vertical-align:-2px; border:0; }
.invispagelinks {font-size: 17px; color:#ffffff; }
.verybig {font-size: 24px; }
.box20 {float:left; margin-left:20px; margin-top:20px;}
.countrymap {position:absolute; left: 16em; top: 40px; margin-left:20px; margin-top:20px;}
.pagelinkbar {position:absolute;bottom:5px;left:0px;margin-left:8em;width:100%;}
.stamplinkbar {position:absolute;bottom:5px;left:17em;}
.bottomstamplinks {position:absolute;bottom:40;left:5;margin-left:16em;width:100%;}
